
Website Input - Task #1955

Feature # 758 (Closed): Handle forms authentication

Update controller to work with web-client wrapper

07/30/2017 05:30 AM - Luke Murphey

Status: Closed Start date: 07/30/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 495 - 08/01/2017 06:59 AM - lukemurphey

Updating the controller to use the new web-client wrapper

Reference #1955

Revision 528 - 08/01/2017 06:59 AM - lukemurphey

Updating the controller to use the new web-client wrapper

Reference #1955

History

#1 - 08/01/2017 06:58 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
